2 minutes reading time (382 words)

Joomla 3.8.7 is beschikbaar

joomla-387

Joomla! 3.8.7 is nu beschikbaar. Dit is een bugfix release voor de 3.x serie van Joomla waarin meer dan 70 bugs en verbeteringen worden doorgevoerd.

 

Bugfixes en verbeteringen

  • Diverse beheer verbeteringen voor meertalige websites (beheer menu's en associaties)
  • CodeMirror tekstverwerker geüpdated naar 5.35.0
  • Toestaan van absolute of relatieve URL's voor verwijzingen
  • Verbeterde afhandeling van alleen-lezen veld gegevens in com_fields
    Markeer alle overeenkomende tekst in Smart Search resultaten

Ga naar GitHub voor de volledige lijst met bugfixes

Informatie voor Gmail authenticatie plugin gebruikers

Zoals eerder aangekondigd, willen we gebruikers eraan herinneren dat de Gmail authenticatie plugin uit de core verwijderd wordt bij nieuwe installaties en dat we stoppen met het ondersteunen van deze extensie vanaf Joomla 4.0. We raden gebruikers die deze methode in gebruik hebben aan zo spoedig mogelijk naar een andere authenticatie methode om te schakelen.

Is je website klaar voor Joomla! 3.8.7?

Joomla! 3.8.7 is een één-klik upgrade net als de voorgaande 3.x versies. Voordat je upgrade is het belangrijk om alle externe extensies te updaten en een back-up van je website te maken.

Advies is om Joomla! te draaien op PHP 7 omdat dit een aanzienlijke snelheidswinst voor de website kan betekenen. Websites die gehost worden bij Joomlahostingsupport hebben de optie om te schakelen tussen PHP 5.x en verschillende varianten van PHP 7 (PHP 7.0/7.1/7.2)  in het controlepaneel.
 

Joomla 1.5 en 2.5:

Joomla levert geen updates voor EOL (End Of Life) versies.

U heeft een verouderde Joomla website
Werkt u nog met Joomla 1, Joomla 1.5 of Joomla 2.5 en wilt u migreren naar Joomla 3, neem dan eens contact met ons op.

Wat is de status van Joomla! 2.5?
Op 31 december 2014 is er een einde gekomen aan de officiële ondersteuning van Joomla! 2.5. Dat betekent dat er geen updates voor Joomla! 2.5 beschikbaar worden gesteld wat tevens inhoud dat er geen veiligheidsupdates en reparaties meer worden gemaakt en aangeboden door het Joomla! Project voor Joomla! 2.5

Het is erg belangrijk dat websites die nog op Joomla! 2.5 draaien worden geupdate naar Joomla! 3.x.

Bent u nog in het bezit van een Joomla 1, Joomla 1.5 of Joomla 2.5 website én u durft de upgrade naar Joomla 3 niet aan, neem dan contact met ons op; wij zorgen na inventarisatie van uw huidige Joomla installatie voor een passend aanbod.

De AVG (GDPR) wetgeving en je Joomla website
Joomla 3.8.6 is beschikbaar

Gerelateerde berichten

 

Reacties

Er zijn nog geen reacties gegeven. Wees de eerste die een reactie geeft
Gast
woensdag 13 november 2019

Captcha afbeelding